/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.xrtygis.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.xrtygis.entity.Polltype;

/**
 * 污染物类型信息表
 *
 * @author admin
 * @date Wed Jun 23 00:00:00 CST 2021
 */
public interface PolltypeMapper extends BaseMapper<Polltype> {

    String getName(Long id);
    String getUnit(Long id);

}
